@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1000px;
	}
	.container3 {
		max-width: 800px;
	}
}

@media only screen and (min-width: 1430px) {
	header .container {
		max-width: 1000px;
	}
}

@media only screen and (min-width: 1000px) {
	.matchup-margin {
		margin-top: 59px;
	}
}



@media only screen and (max-width: 1599px) {}

@media only screen and (max-width: 1429px) {

	.index-compare-box,
	.index-trading-box,
	.index-tournament-box {
		max-width: 700px;
	}

	.sec-h1 {
		font-size: 38px;
		margin-bottom: 20px;
	}

	.sec-h1+p {
		font-size: 20px;
	}

	.live-item-name {
		font-size: 28px;
	}

	.live-item-type {
		font-size: 22px;
	}

	.matchup-compare-box,
	.torunaments-display-box {
		height: 500px;
	}

	.user-info h3 {
		font-size: 30px;
	}

	.user-info p {
		font-size: 20px;
	}

	.user-name {
		padding-right: 80px;
		padding-left: 80px;
		padding-bottom: 40px;
	}

	.user-content {
		padding: 50px 50px 20px;
	}
}

@media only screen and (max-width: 1199px) {
	.search-bg input[type="search"] {
		max-width: 450px;
		margin: 0;
		position: absolute;
		top: 0;
		left: 230px;
		z-index: -99;
		opacity: 0;
		background-color: #141319;
		transition: all 0.5s;
	}

	.search-bg {
		position: fixed;
		top: 0;
		left: 0;
		max-width: 100%;
		background-color: rgba(36, 36, 47, 0.8);
		height: 0;
		z-index: -1;
	}

	.index-compare-box,
	.index-trading-box,
	.index-tournament-box {
		max-width: 580px;
		padding-bottom: 12px;
	}

	section {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.compare-item,
	.index-tournament-items {
		height: 260px;
	}

	.index-main-sec h4,
	.compare-sec-info h4,
	.lysts-passive-box h4 {
		font-size: 22px;
		margin-bottom: 5px;
	}

	.index-compare-box,
	.index-trading-box {
		margin-bottom: 30px;
	}

	body .index-aside h4 {
		font-size: 18px;
	}

	.index-aside-info {
		padding: 22px 0;
	}

	.index-aside .compare-item {
		height: 160px;
	}

	.index-aside .index-compare-box>p {
		font-size: 10px;
	}

	.index-trading-items p {
		font-size: 14px;
	}

	.index-trading-img {
		height: 220px;
	}


	.contact-link a,
	.contact-link p {
		font-size: 16px;
	}

	.contact-link img {
		width: 20px;
		height: 20px;
		margin-right: 10px;
	}

	.footer-link li a {
		font-size: 16px;
	}

	.footer-link li {
		margin-bottom: 20px;
	}

	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .nav-link:focus {
		padding: 25px 0;
	}

	.search-btn {
		display: block;
		width: 24px;
		height: 24px;
	}

	.main {
		padding-top: 70px;
	}

	.live-carousel .item .live-items {
		height: 450px;
	}

	.live-item-name {
		font-size: 26px;
		font-weight: 500;
		margin-bottom: 4px;
	}

	.live-carousel .item::before {
		height: 60%;
	}

	.live-item-type {
		font-size: 20px;
	}

	.index-main-sec {
		padding-top: 0;
	}

	.banner-sec {
		padding-bottom: 0;
	}

	.index-aside .index-compare-box {
		padding: 8px;
		margin-bottom: 20px;
	}

	.sec-h1 {
		font-size: 32px;
	}

	.sec-h1+p {
		font-size: 18px;
	}

	.live-time p {
		font-size: 18px;
	}

	.live-left-rate p {
		margin-left: 15px;
	}

	.semi-final-vs.torunaments-display-nomi-wrap::after,
	.live-carousel .item::after,
	.matchup-compare-box::after,
	.compare-item-box::after,
	.compare-sec-box::after {
		width: 54px;
		height: 54px;
		font-size: 23px;
		line-height: 54px;
	}

	.live-carousel .owl-dots .owl-dot {
		width: 30px;
		margin: 0 6px;
	}

	.live-carousel .owl-dots .owl-dot.active {
		width: 60px;
	}

	.live-carousel .owl-dots {
		margin: 20px 0 0;
	}

	footer {
		padding: 40px 0 20px;
	}

	#pills-tab .nav-link {
		padding: 6px 20px;
		font-size: 16px;
		margin: 0 5px;
	}

	#pills-tab {
		margin-bottom: 40px;
	}

	.lysts-passive-sliders {
		max-width: 400px;
	}

	.matchup-compare-box,
	.torunaments-display-box {
		height: 450px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 30px;
		margin-bottom: 8px;
	}

	.rating-head-sec,
	.matchup-wrap,
	.result-badge-wrap,
	.rating-contant-sec,
	.matchup-contant {
		padding: 20px 40px;
	}

	.rating-head-name h2,
	body h3 {
		font-size: 22px;
	}

	.recent-match-box {
		margin-right: 40px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 26px;
	}

	.rating-state-name {
		padding: 20px 0;
	}

	.torunaments-display-nomi h4 {
		font-size: 48px;
		margin: 0 20px;
	}

	.trophy-icon {
		width: 40px;
		height: 40px;
	}

	.torunaments-display-name p {
		font-size: 22px;
	}

	.user-content-box {
		flex-basis: calc(50% - 40px);
	}

	.user-profile {
		width: 200px;
		height: 200px;
	}

	.green-p,
	.tournament-note p {
		font-size: 16px;
	}

	.compare-sec-info p {
		font-size: 16px;
	}

	.subtitle-label {
		font-size: 20px;
	}

	.index-compare-box .subtitle-no {
		font-size: 54px;
	}

	.serch-box {
		max-width: 450px;
		margin: 0;
		top: 127px;
		left: 230px;
	}

	input:focus+.serch-box {
		max-height: 250px;
	}
}

@media only screen and (max-width: 991px) {

	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .nav-link:focus {
		margin: 0 10px;
		font-size: 14px;
		padding: 20px 0 30px;
	}

	.navbar-brand {
		width: 130px;
	}

	.navbar-nav {
		flex-direction: row;
	}

	.search-btn {
		width: 20px;
		height: 20px;
	}

	.navbar-light .navbar-nav .nav-item.active .nav-link::after,
	.navbar-light .navbar-nav .nav-item:hover .nav-link::after {
		height: 3px;
	}

	.dropdown-item {
		font-size: 14px;
		padding: 10px 16px;
	}

	.dropdown-item:not(:last-child) {
		border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	}

	.index-main {
		flex-basis: 100%;
		max-width: 100%;
	}

	.index-aside {
		flex-basis: 100%;
		max-width: 100%;
	}

	.index-compare-box,
	.index-trading-box,
	.index-tournament-box {
		max-width: 100%;
		margin-bottom: 30px;
	}

	.index-aside .index-compare-box {
		max-width: 400px;
		margin: 0 auto 20px;
	}

	.rates-box .btn {
		margin-right: 20px;
	}

	.rates-content {
		margin-left: 10px;
	}

	.rates-content h3 {
		font-size: 22px;
		margin-bottom: 8px;
	}

	.rates-content p {
		font-size: 14px;
		margin-bottom: 8px;
	}

	.main {
		padding-top: 58px;
	}

	.live-carousel .item .live-items {
		height: 350px;
	}

	.live-carousel.owl-carousel .owl-nav button {
		width: 34px;
		height: 34px;
		line-height: 34px;
	}

	.live-carousel.owl-carousel .owl-nav button svg {
		height: 18px;
	}

	.semi-final-vs.torunaments-display-nomi-wrap::after,
	.live-carousel .item::after,
	.matchup-compare-box::after,
	.compare-item-box::after,
	.compare-sec-box::after {
		width: 50px;
		height: 50px;
		font-weight: 500;
		font-size: 21px;
		line-height: 52px;
	}

	.live-item-name {
		font-size: 24px;
		font-weight: 400;
	}

	.live-carousel-content {
		bottom: 20px;
		left: 20px;
		max-width: calc(100% - 40px);
	}

	.lysts-passive-sliders {
		max-width: 100%;
		flex-basis: 100%;
	}

	.lysts-passive-contant {
		flex-basis: calc(100% - 220px);
		max-width: calc(100% - 220px);
	}

	.lysts-passive-sliders-box {
		/* margin-bottom: 15px; */
	}

	.sec-head+p {
		font-size: 18px;
	}

	.sec-head {
		font-size: 30px;
		margin-bottom: 20px;
	}

	.sort-by {
		margin-top: 40px;
		margin-bottom: 30px;
	}

	.sort-by p {
		font-size: 18px;
	}

	div select {
		font-size: 18px;
		background-size: 18px;
	}

	.matchup-slider-wrap .slider-lg {
		/* transform: scale(0.6); */
		/* transform-origin: bottom; */
	}

	.matchup-slider-wrap {
		margin: 0 40px;
		display: flex;
		align-items: flex-end;
	}

	.matchup-slider>p {
		font-size: 22px;
	}

	.matchup-slider {
		margin: 70px 0;
	}

	.matchup-rating-img {
		width: 160px;
		height: 160px;
	}

	.matchup-compare-box,
	.torunaments-display-box {
		height: 360px;
	}

	.rating-head-sec,
	.matchup-wrap,
	.result-badge-wrap,
	.rating-contant-sec,
	.matchup-contant {
		padding: 15px 30px;
	}

	.matchup-wrap {
		border-bottom-width: 3px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 28px;
	}

	.matchup-result-name p {
		font-size: 22px;
	}

	.matchup-result-wrap {
		padding: 0;
		margin-top: 30px;
	}

	.matchup-result-main {
		margin-top: 40px;
	}

	.rating-contant-sec .slider-lg,
	.rating-contant-sec .slider-md {
		padding-right: 50px;
	}

	body p.slider-no {
		font-size: 20px;
	}


	.recent-match-box {
		margin-right: 30px;
		margin-bottom: 0;
		max-width: 112px;
		padding: 12px 12px;
	}

	.recent-match-wrap {
		flex-wrap: wrap;
	}

	.torunaments-display-wrap {
		padding: 20px;
	}

	.torunaments-display-nomi-wrap::after {
		width: 40px;
	}

	.torunaments-display-img {
		width: 140px;
		height: 140px;
	}

	.torunaments-display-nomi h4 {
		font-size: 40px;
	}

	.trophy-icon {
		width: 32px;
		height: 32px;
	}

	.torunament-date {
		font-size: 19px;
		top: 0;
	}

	.user-name {
		padding-right: 40px;
		padding-left: 40px;
		padding-bottom: 30px;
	}

	.user-content {
		padding: 40px 15px 20px;
	}

	.tournament-contant i {
		font-size: 16px;
	}

	.compare-sec-box {
		max-width: 360px;
	}

	.compare-sec-item {
		height: 160px;
	}

	.compare-sec-info {
		max-width: calc(100% - 360px);
		padding: 0 20px;
	}

	.compare-sec-info h4 {
		font-size: 18px;
	}

	.compare-sec-info p {
		font-size: 14px;
	}

	.matchup-slider-wrap .slider-lg .slider,
	.matchup-slider-wrap .slider-lg .rs-container {
		height: 120px !important;
		width: 240px !important;
	}

	.matchup-slider-wrap .slider-lg p {
		font-size: 30px;
		margin-top: -40px;
	}

	.matchup-slider-wrap .slider-lg .slider,
	.matchup-slider-wrap .slider-lg .rs-container {
		height: 95px !important;
		width: 190px !important;
	}

	.matchup-slider-wrap .slider-lg p {
		font-size: 28px;
	}

	.recent-match-box p {
		font-size: 15px;
		margin-bottom: 5px;
	}

	.search-bg input[type="search"],
	.serch-box {
		left: 190px;
	}
}

@media only screen and (max-width: 767px) {
	.navbar-nav {
		position: fixed;
		bottom: -1px;
		left: 0;
		background-color: #24242f;
		width: 100%;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		box-shadow: 0 0 24px rgba(0, 0, 0, 0.4);
		border-top: solid 2px #474753;
	}

	.navbar-light .navbar-nav .nav-item.active .nav-link::after,
	.navbar-light .navbar-nav .nav-item:hover .nav-link::after {
		display: none;
	}

	.navbar-light .navbar-nav .nav-item .nav-link svg {
		display: block;
		margin-right: 10px;
	}

	.navbar-light .navbar-nav .nav-item .nav-link {
		display: flex;
		font-size: 0px;
		align-items: center;
		justify-content: center;
	}

	.navbar-nav .nav-item {
		flex-basis: 25%;
		max-width: 25%;
	}

	.navbar-light .navbar-nav .nav-item.active .nav-link {
		font-size: 16px;
		color: #01ddc1;
	}

	.search-btn {
		margin-left: auto;
		margin-right: 12px;
	}

	.dropdown-toggle {
		font-size: 0;
	}

	.pro-img {
		margin: 0;
		border-radius: 100%;
	}

	header {
		padding: 10px 0;
	}

	.rates-img {
		width: 110px;
		height: 110px;
		min-width: 110px;
	}

	.btn {
		width: auto;
		height: 36px;
		min-width: 80px;
		line-height: 36px;
		font-size: 16px;
	}

	.rates-content h3 {
		font-size: 20px;
	}

	.rates-content p {
		font-size: 13px;
	}

	.rates-sec {
		padding: 20px 0;
	}

	.sec-h1 {
		font-size: 26px;
		font-weight: 500;
		margin-bottom: 10px;
	}

	.sec-h1+p {
		font-weight: 300;
		font-size: 16px;
	}

	.live-left-rate span {
		font-size: 18px;
		width: 26px;
		height: 30px;
		line-height: 30px;
		font-weight: 400;
	}

	.live-time p {
		font-size: 16px;
	}

	.live-carousel .item .live-items {
		height: 300px;
	}

	.live-item-name {
		font-size: 20px;
	}

	.live-item-type {
		font-size: 16px;
	}

	.index-main-sec h4,
	.compare-sec-info h4,
	.lysts-passive-box h4 {
		font-size: 20px;
	}

	.index-compare-box p,
	.index-tournament-content-wrap p {
		font-size: 14px;
	}

	.index-trading-img {
		height: 200px;
	}

	.compare-item,
	.index-tournament-items {
		height: 240px;
	}

	footer {
		padding: 25px 0 70px;
	}

	.footer-logo {
		max-width: 140px;
		margin: 0 auto 30px;
	}

	.footer-link li a {
		font-weight: 300;
		letter-spacing: 0.6px;
	}

	.footer-link li {
		margin-bottom: 15px;
	}

	.contact-link {
		margin-bottom: 15px;
	}

	.index-tournament-icon {
		width: 35px;
		height: 35px;
	}

	.index-tournament-content {
		flex-basis: calc(100% - 40px);
	}

	.sec-head+p {
		font-size: 16px;
	}

	.matchup-compare-box,
	.torunaments-display-box {
		height: 260px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 23px;
		margin-bottom: 6px;
	}

	.matchup-contant>p {
		font-size: 14px;
		margin-bottom: 35px;
	}

	.rating-head-sec,
	.matchup-wrap,
	.result-badge-wrap,
	.rating-contant-sec,
	.matchup-contant {
		padding: 12px 20px;
	}

	.matchup-slider-wrap {
		margin: 0 20px;
	}

	.matchup-rating-img {
		width: 120px;
		height: 120px;
	}

	.slider-lg .slider,
	.slider-lg .rs-container {
		height: 130px !important;
		width: 260px !important;
	}

	.matchup-slider>p {
		font-size: 19px;
		margin-top: 15px;
	}

	.matchup-slider {
		margin: 50px 0;
	}

	.main {
		padding-bottom: 60px;
	}

	.matchup-result-box .slider {
		transform: scale(0.8);
		margin: 0 -32px;
	}

	.matchup-label {
		width: 200px;
		bottom: 20px;
	}

	.matchup-label p {
		font-size: 21px;
	}

	.matchup-result-wrap {
		padding: 0 20px;
		margin-top: 20px;
	}

	.matchup-result-content {
		width: 100%;
	}

	.matchup-result-content h4 {
		font-size: 22px;
		margin-bottom: 10px;
	}

	.matchup-result-content img {
		width: 65px;
		height: 65px;
	}

	.matchup-result-content p {
		font-size: 17px;
		margin-top: 14px;
	}

	.matchup-result-box>p {
		font-size: 15px;
		margin-top: 14px;
	}

	body .matchup-result-label {
		margin-bottom: 20px;
	}

	.matchup-result-box {
		margin-bottom: 60px;
	}

	.matchup-result-name p {
		font-size: 20px;
	}

	.rating-slider-lg-wrap .slider-lg {
		transform: scale(0.8);
		transform-origin: bottom;
	}

	.rating-contant-sec .slider-md>p,
	.rating-contant-sec .rating-state-slider-wrap .slider-md>p {
		font-size: 20px;
		font-weight: 300;
	}

	.recent-match-box p {
		font-size: 14px;
		margin-bottom: 8px;
	}

	.recent-match-box {
		padding: 12px 12px;
		margin-right: 10px;
	}

	body p.slider-no {
		font-weight: 200;
	}

	body .slider-lg p.slider-no {
		font-size: 24px;
	}

	.rating-slider-wrap .slider-md {
		transform: scale(0.9);
		transform-origin: bottom;
	}

	.readmore {
		font-size: 15px;
	}

	h3.has {
		margin-bottom: 2px;
	}

	.rating-head-name h2 {
		margin-bottom: 6px;
	}

	.rating-head-sec .green-p {
		margin-bottom: 0;
		margin-right: 20px;
	}

	.rating-slider-lg-wrap {
		margin-top: 0;
	}

	.rating-progress .progress {
		margin-top: 40px;
	}

	.rating-progress .progress-label {
		font-size: 17px;
		font-weight: 300;
	}

	.rating-head-name h2,
	body h3 {
		font-size: 20px;
	}

	.result-badge-img {
		width: 50px;
		height: 50px;
	}

	.result-badge-contant h5 {
		margin-bottom: 10px;
	}

	.progress .progress-no {
		font-size: 18px;
		top: -26px;
	}

	.progress .no-progress {
		right: -20px;
		top: -48px;
		width: 20px;
		height: 20px;
		font-size: 12px;
		line-height: 20px;
	}

	.result-badge-main {
		max-width: 100%;
	}

	.torunaments-display-name p {
		font-size: 18px;
	}

	.torunaments-display-nomi h4 {
		font-size: 35px;
		margin: 0 10px;
    	margin-bottom: 0px;
		font-weight: 600;
	}

	.torunaments-display-img {
		width: 100px;
		height: 100px;
	}

	.torunament-date {
		font-size: 15px;
	}

	.semi-final-vs.torunaments-display-nomi-wrap::after {
		zoom: 0.8;
	}

	.torunaments-display-nomi .btn {
		font-size: 13px;
		padding: 0 18px;
	}

	.torunaments-display-main {
		margin-top: 30px;
	}

	.torunaments-display-main h3 {
		margin-bottom: 15px;
	}

	.user-content {
		flex-direction: column;
		padding: 20px 15px 20px;
	}

	.user-content-box {
		flex-basis: 100%;
		margin: 0 0 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 8px 20px;
	}

	.user-content-box .slider {
		margin-top: 0;
	}

	.user-content-box.slider-md .slider,
	.user-content-box.slider-md .rs-container {
		height: 70px !important;
		width: 140px !important;
	}

	.user-content-box.slider-md .slider {
		transform: scale(0.8);
		margin: 0 0 10px auto;
		transform-origin: right;
	}

	.user-content-box h4 {
		font-size: 20px;
		margin-bottom: 6px;
	}

	.user-content-box p {
		font-size: 16px;
	}

	.user-profile {
		width: 160px;
		height: 160px;
	}

	.user-name {
		flex-direction: column;
		padding-bottom: 15px;
		border-width: 3px;
	}

	.user-info h3 {
		font-size: 26px;
		margin-bottom: 2px;
	}

	.user-info {
		text-align: center;
		margin-top: 20px;
	}

	.user-info p {
		font-size: 18px;
	}

	.tournament-label {
		width: 140px;
	}

	.tournament-contant i {
		margin-bottom: 5px;
		font-size: 15px;
	}

	.compare-sec {
		flex-direction: column;
		padding: 20px 0;
	}

	.compare-sec-info {
		max-width: 100%;
		padding: 0;
	}

	.compare-sec-box {
		max-width: 100%;
		margin-bottom: 20px;
	}

	.compare-sec-item {
		height: 220px;
	}

	.back-arrow {
		display: block;
	}

	.matchup-compare {
		position: relative;
	}

	.result-badge,
	.matchup-rating,
	.ratings-ranking,
	.torunaments-display-sec {
		padding-top: 0;
	}

	.search-bg.search-here input {
		max-width: 420px;
	}

	.serch-box {
		max-width: 420px;
	}

	.search-bg input[type="search"],
	.serch-box {
		left: auto;
		right: 90px;
	}
}

@media only screen and (max-width: 575px) {
	.sec-h1 {
		font-size: 24px;
	}

	.sec-h1+p {
		margin-bottom: 20px;
		padding: 0 10px;
	}

	.live-carousel .item .live-items {
		height: 260px;
	}

	.semi-final-vs.torunaments-display-nomi-wrap::after,
	.live-carousel .item::after,
	.matchup-compare-box::after,
	.compare-item-box::after,
	.compare-sec-box::after {
		width: 40px;
		height: 40px;
		font-size: 17px;
		line-height: 42px;
	}

	.index-trading-items p {
		padding: 0;
		color: #fff;
	}

	.index-trading-items {
		flex-basis: calc(37.33% - 20px);
	}

	.index-trading-img {
		height: 160px;
		border-radius: 6px;
	}

	.index-trading-box>p {
		font-weight: 300;
		font-size: 13px;
		color: #B1B1B1;
	}

	.rates-box,
	.index-compare-box,
	.index-trading-box,
	.index-tournament-box {
		padding: 8px;
		margin-bottom: 15px;
	}

	.index-aside-info {
		padding: 20px 0;
		border-top: 3px solid #24242F;
	}

	.index-tournament-wrap,
	.compare-item-box {
		border-radius: 6px;
	}

	.index-trading-img span {
		font-size: 9px;
		border-radius: 4px;
		width: 22px;
		height: 22px;
		line-height: 22px;
	}

	footer .col-sm-6 {
		flex-basis: 50%;
		max-width: 50%;
	}

	.footer-link li a {
		font-size: 14px;
	}

	.footer-link li {
		margin-bottom: 10px;
	}

	.contact-link img {
		width: 16px;
		height: 16px;
		margin-right: 8px;
	}

	.contact-link a,
	.contact-link p {
		font-size: 14px;
	}

	.contact-link {
		margin-bottom: 10px;
	}

	.footer-logo {
		max-width: 120px;
	}

	.index-main-sec {
		padding-bottom: 0;
	}

	#pills-tab {
		margin-bottom: 30px;
		background-color: transparent;
	}

	#pills-tab .nav-link {
		padding: 6px 16px;
		font-size: 14px;
		margin: 0 5px;
		font-weight: 300;
		letter-spacing: 0.6px;
	}

	.index-main-sec h4,
	.compare-sec-info h4,
	.lysts-passive-box h4 {
		font-size: 17px;
	}

	.lysts-passive-contant p {
		font-size: 13px;
		margin-bottom: 6px;
	}

	h3.has {
		font-size: 15px;
		font-weight: 500;
		margin-bottom: 2px;
	}

	h3.has span {
		font-size: 13px;
	}

	body section .rates {
		font-size: 15px;
	}

	.lysts-passive-sliders-box p {
		font-size: 16px;
	}

	 .rs-tooltip-text {
		font-size: 25px;
	} 

	.sec-head {
		font-size: 26px;
	}

	.sec-head+p {
		font-size: 15px;
	}

	.sort-by {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.sort-by p {
		font-size: 16px;
	}

	div select {
		font-size: 16px;
		background-size: 16px;
		padding: 3px 20px 3px 10px;
	}

	.rating-head-sec,
	.matchup-wrap,
	.result-badge-wrap,
	.rating-contant-sec,
	.matchup-contant {
		padding: 20px 0 10px;
	}

	.rating-head-sec {
		border-bottom-width: 3px;
		background-color: #2D2D3B;
		margin: -10px -15px 0;
		border-radius: 10px;
		padding: 10px 15px;
		border-bottom: 0;
		z-index: 0;
		position: relative;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 20px;
	}

	/* body p {
		font-size: 14px;
	} */

	/* .rating-head-name h2,
	body h3 {
		font-size: 18px;
		margin-bottom: 6px;
	} */

	.matchup-contant>p {
		font-size: 14px;
		margin-bottom: 35px;
	}

	.readmore {
		font-size: 14px;
	}

	.matchup-slider-wrap {
		margin: 0 15px;
	}

	.matchup-result-content h4 {
		font-size: 18px;
	}

	.matchup-result-content p {
		font-size: 15px;
		margin-top: 10px;
	}

	.matchup-result-box>p {
		font-size: 12px;
		margin-top: 10px;
	}

	.rating-state-slider-wrap .slider-md {
		margin-bottom: 25px;
	}

	.rating-state-slider-wrap p {
		margin: 20px 0;
	}

	.rating-state-slider-wrap .slider-md .slider,
	.rating-state-slider-wrap .slider-md .rs-container {
		height: 80px !important;
		width: 160px !important;
		margin: 0 auto 22px;
	}

	/* .rating-state-slider-wrap .slider-md .rs-tooltip-text {
		font-size: 23px;
		bottom: -20px;
	} */

	.slider-md>p,
	.rating-state-slider-wrap .slider-md>p {
		font-size: 18px;
		margin-top: 4px;
	}

	.result-badge-main {
		padding: 12px;
	}

	.result-badge-contant h5 {
		font-size: 18px;
	}

	.result-badge-contant p {
		font-weight: 100;
		letter-spacing: 0.6px;
	}

	.result-badge-wrap {
		padding: 10px 30px 0 0;
	}

	.result-badge-box {
		margin-bottom: 40px;
	}

	.torunaments-display-box {
		height: 200px;
	}

	.torunaments-display-name {
		margin-bottom: 10px;
	}

	.torunaments-display-wrap {
		padding: 15px 10px;
	}

	.torunaments-display-img {
		border-radius: 5px;
		width: 90px;
		height: 90px;
	}

	.user-content-box h4 {
		font-size: 18px;
	}

	.user-content-box p {
		font-size: 12px;
		font-weight: 300;
	}

	.user-content-box {
		padding: 8px 16px;
	}

	.user-profile {
		width: 150px;
		height: 150px;
	}

	.user-info h3 {
		font-size: 22px;
	}

	.user-info p {
		font-size: 16px;
	}

	.login-container {
		max-width: 400px;
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.login-logo {
		max-width: 200px;
		margin: 0 auto 100px;
	}

	.btn-wrap .btn {
		height: auto;
		padding: 8px 30px;
		max-width: 100%;
		width: 100%;
		margin: 0;
		border-radius: 6px;
		font-size: 19px;
		font-weight: 400;
	}

	.form-input {
		padding-right: 0;
	}

	.wrong .input-wrap::after {
		display: none;
	}

	.index-compare-box p,
	.index-tournament-content-wrap p {
		font-size: 13px;
	}

	.compare-item-box {
		margin-bottom: 10px;
	}

	.compare-sec-item {
		height: 200px;
	}

	.compare-sec-box {
		margin-bottom: 14px;
	}

	.compare-sec {
		border-width: 3px;
	}

	.matchup .tab-content {
		margin-bottom: 0;
	}

	.live-carousel .owl-nav {
		display: none;
	}

	.banner-sec .container {
		padding: 0;
	}

	.rates-box {
		padding: 8px 10px;
	}

	.live-time {
		padding-right: 10px;
	}

	.login-container form {
		height: 100%;
		display: flex;
		flex-direction: column;
	}

	.link {
		margin-top: auto;
	}

	.btn-wrap {
		margin: 30px 0 0;
	}

	.btn-wrap .btn.btn-border {
		margin-top: 25px;
	}

	.main {
		padding-bottom: 60px;
	}

	.lysts-active .rates-box {
		margin-bottom: 10px;
	}

	.ratings-ranking {
		padding-top: 0;
	}

	.rating-img {
		max-height: 220px;
		height: 220px;
		margin: 0 -15px;
	}

	.ratings-ranking .rating-head-sec .rs-bg-color {
		background-color: #2d2d3b;
	}

	.being-rated-notes {
		margin: 30px 0;
	}

	.rating-contant-sec p {
		margin-bottom: 20px;
	}

	.recent-match h3 {
		margin-bottom: 14px;
	}

	.being-rated-notes p {
		font-size: 18px;
		font-weight: 500;
		letter-spacing: 0.6px;
	}

	.rating-state-slider-wrap {
		margin-bottom: 20px;
	}

	.rating-state-name,
	.matchup-wrap {
		border: none;
		border-radius: 8px;
		background-color: #2D2D3B;
		margin: -10px -15px 0;
		position: relative;
		padding: 20px 0;
	}

	.result-badge,
	.matchup-rating,
	.torunaments-display-sec {
		padding-top: 0;
	}

	.matchup-compare,
	.torunaments-display-banner {
		margin: 0 -15px;
	}

	.matchup-wrap {
		margin: -10px 0 0;
		padding: 13px 12px;
	}

	.tourney-wrap {
		margin: -10px -15px 0 !important;
		padding: 13px 12px;
	}

	.matchup-label {
		bottom: 20px;
	}

	.torunaments-display-box {
		height: 160px;
	}

	.matchup-slider-wrap .slider-lg .slider,
	.matchup-slider-wrap .slider-lg .rs-container {
		height: 90px !important;
		width: 180px !important;
	}

	.matchup-slider-wrap .slider-lg p {
		font-size: 24px;
		margin-top: -35px;
	}

	.rating-head-sec .slider::after {
		background-color: #2d2d3b;
	}

	.index-trading-box .d-flex {
		margin-bottom: 10px;
		padding: 0 8px;
	}

	.search-bg.search-here input {
		max-width: 320px;
		margin: 0;
		top: 180px;
	}

	.serch-box {
		max-width: 320px;
		margin: 0;
	}
}

@media only screen and (max-width: 480px) {
	footer {
		text-align: center;
		padding: 20px 0 70px;
	}

	.contact-link {
		justify-content: center;
	}

	.footer-logo {
		margin-bottom: 20px;
		max-width: 90px;
	}

	.footer-link li a {
		font-size: 11px;
	}

	.footer-link li {
		margin-bottom: 6px;
	}

	.contact-link a,
	.contact-link p {
		font-size: 12px;
	}

	.contact-link img {
		width: 25px;
		height: 20px;
		margin-right: 6px;
	}

	.sec-h1 {
		font-size: 16px;
	}

	.sec-h1+p br {
		display: none;
	}

	.sec-h1+p {
		font-size: 12px;
		max-width: 300px;
		margin: 0 auto 20px;
	}


	.live-left-rate {
		margin-left: auto;
	}

	.live-time p {
		font-size: 14px;
		margin-left: 8px;
	}

	.live-left-rate span {
		font-size: 12px;
		width: 16px;
		height: 22px;
		line-height: 22px;
	}

	.live-item-name {
		font-size: 14px;
	}

	.live-item-type {
		font-size: 12px;
	}

	.live-carousel-content {
		bottom: 10px;
		left: 10px;
		max-width: calc(100% - 20px);
	}

	.live-carousel.owl-carousel .owl-nav button {
		width: 24px;
		height: 24px;
		line-height: 24px;
	}

	.live-carousel.owl-carousel .owl-nav button svg {
		height: 12px;
	}

	.semi-final-vs.torunaments-display-nomi-wrap::after,
	.live-carousel .item::after,
	.matchup-compare-box::after,
	.compare-item-box::after,
	.compare-sec-box::after {
		width: 28px;
		height: 28px;
		font-size: 12px;
		line-height: 28px;
	}

	.live-carousel .item .live-items {
		height: 190px;
	}

	.live-carousel .owl-dots .owl-dot {
		width: 25px;
		margin: 0 4px;
	}

	.live-carousel .owl-dots .owl-dot.active {
		width: 40px;
	}

	.rates-img {
		width: 50px;
		height: 50px;
		min-width: 50px;
		border-radius: 5px;
	}

	.rates-content h3 {
		font-size: 12px;
		margin-bottom: 2px;
	}

	.rates-content p {
		font-size: 10px;
		margin-bottom: 2px;
	}

	body section .rates {
		/* font-size: 11px; */
	}

	.rates-box .btn {
		margin-right: 0px;
		min-width: auto;
		padding: 0;
		color: #01ddc1;
		height: auto;
		background-color: transparent;
		border: none;
		line-height: 1;
		padding: 0 10px;
	}

	.btn {
		height: 38px;
		min-width: 130px;
		line-height: 38px;
		font-size: 14px;
		border-radius: 5px;
		font-weight: 500;
	}

	.btn10 {
		height: 38px;
		line-height: 38px;
		font-size: 10px;
		border-radius: 5px;
		font-weight: 600;
		min-width: 80px;
		margin-top:15px;
		color: #fff073;
		border: 1px solid #fff073;
		background-color: transparent;
	}

	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .nav-link:focus {
		padding: 18px 0 28px;
	}

	.rates-box {
		margin-bottom: 0;
	}

	.rates-box,
	.index-compare-box,
	.index-trading-box,
	.index-tournament-box {
		padding: 8px 6px;
		padding-bottom: 15px;
	}

	.rates-content {
		margin-left: 12px;
	}

	.compare-item,
	.index-tournament-items {
		height: 185px;
	}

	.compare-item-box {
		margin-bottom: 10px;
	}

	.index-main-sec h4,
	.compare-sec-info h4,
	.lysts-passive-box h4 {
		letter-spacing: 0.6px;
	}

	/* .index-compare-box p,
	.index-tournament-content-wrap p {
		font-size: 10px;
		letter-spacing: 0.6px;
	} */

	.index-trading-img {
		height: 130px;
		border-radius: 4px;
	}

	.index-trading-items p {
		font-size: 10px;
		letter-spacing: 0.6px;
		font-weight: 300;
	}

	.index-trading-wrap {
		margin-bottom: 10px;
	}

	.index-trading-box>p {
		/* font-size: 10px; */
		letter-spacing: 0.6px;
	}

	.index-aside-info {
		padding: 10px 0;
		border-top: 2px solid #24242F;
		margin-bottom: 10px;
	}

	.index-aside-info-head {
		margin-bottom: 6px;
	}

	body .index-aside h4 {
		margin-bottom: 0;
		font-size: 12px;
	}

	.index-aside-info p {
		line-height: 1.3;
		letter-spacing: 0.5px;
	}

	/* body .open {
		font-size: 12px;
	} */

	.navbar-light .navbar-nav .nav-item .nav-link svg {
		width: 20px;
		height: 20px;
		margin-right: 7px;
		min-width: 18px;
	}

	.navbar-light .navbar-nav .nav-item.active .nav-link {
		font-size: 13px;
	}

	.navbar-nav {
		padding: 0 10px;
	}

	.navbar-nav .nav-item {
		flex-basis: auto;
		max-width: none;
	}

	footer p {
		font-size: 14px;
	}

	.search-bg.search-here input {
		max-width: 280px;
		background-size: 15px;
		background-position: 14px center;
		padding: 10px 8px 10px 40px;
		letter-spacing: 0.6px;
		top: 160px;
	}

	#pills-tab .nav-link {
		padding: 4px 10px;
		font-size: 12px;
		margin: 0 2px;
		border-radius: 3px;
		letter-spacing: 0.4px;
	}

	#pills-tab {
		padding: 6px 6px;
		margin-bottom: 20px;
		border-radius: 4px;
	}

	.sec-head {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.lysts-passive-contant {
		flex-basis: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-top: 10px;
	}

	.slider,
	.rs-container {
		height: 40px;
		width: 80px;
	}

	/* .rs-tooltip-text {
		font-size: 18px;
	} */

	.lysts-passive-sliders-box p {
		font-size: 14px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 17px;
	}

	.matchup-compare-box {
		height: 200px;
	}

	/* .rating-head-name h2,
	body h3 {
		font-size: 14px;
		margin-bottom: 4px;
	} */

	.matchup-contant>p {
		font-size: 14px;
		margin-bottom: 35px;
	}

	.readmore {
		font-size: 12px;
		display: block;
		margin-left: 0;
		margin-top: 10px;
	}

	.matchup-rating-img {
		width: 60px;
		height: 60px;
		border-radius: 4px;
	}

	.matchup-slider-wrap .slider-lg {
		/* transform: scale(0.4); */
	}

	.matchup-slider-wrap {
		margin: 0 25px;
	}

	.matchup-slider>p {
		font-size: 13px;
		margin-top: 12px;
	}

	.matchup-label {
		width: 130px;
	}

	.matchup-label p {
		font-size: 14px;
	}

	.matchup-result-box .slider {
		margin: 0 -10px 0 -70px;
		transform: scale(0.6);
		transform-origin: right center;
	}

	.matchup-result-box .slider:first-child {
		margin: 0 -70px 0 -9px;
		transform-origin: left center;
	}

	.matchup-result-name p {
		font-size: 14px;
	}

	.matchup-result-content h4 {
		font-size: 14px;
	}

	.matchup-result-content p {
		font-size: 11px;
		margin-top: 8px;
	}

	.matchup-result-box {
		margin-bottom: 40px;
	}

	body .matchup-result-label {
		padding: 8px 10px;
	}

	.matchup-result-content img {
		width: 45px;
		height: 45px;
	}

	.rating-head-sec .green-p {
		font-size: 12px;
		margin-right: 0;
		margin-bottom: 8px;
	}

	.rating-contant-sec .slider-md>p,
	.rating-contant-sec .rating-state-slider-wrap .slider-md>p {
		margin-bottom: 0;
	}

	.rating-slider-lg-wrap .slider-lg {
		transform: scale(0.7);
	}

	.rating-slider-wrap .slider-md {
		transform: scale(0.8);
	}

	.rating-slider-wrap .slider-md .slider,
	.rating-slider-wrap .slider-md .rs-container {
		height: 70px !important;
		width: 140px !important;
	}

	.rating-contant-sec .slider-lg,
	.rating-contant-sec .slider-md {
		padding-right: 40px;
	}

	.rating-contant-sec .slider-md>p.slider-no {
		font-size: 16px;
		letter-spacing: 0.8px;
	}

	.rating-contant-sec .slider-md>p,
	.rating-contant-sec .rating-state-slider-wrap .slider-md>p {
		font-size: 18px;
	}

	.rating-slider-lg-wrap {
		margin-bottom: 0;
		margin-top: -40px;
	}

	.recent-match-box {
		margin-bottom: 10px;
		padding: 10px 12px;
		border-radius: 4px;
		max-width: 96px;
	}

	.recent-match-box p {
		font-size: 12px;
		margin-bottom: 6px;
	}

	.ratings-ranking {
		padding-bottom: 0;
	}

	.rating-slider-wrap {
		margin-bottom: 15px;
	}

	.rating-state-slider-wrap .slider-md {
		/* transform: scale(0.8); */
		margin-bottom: 15px;
	}

	.rating-state-slider-wrap p {
		font-size: 18px;
		margin: 14px 0;
	}

	.progress .progress-no {
		top: -23px;
		font-size: 16px;
	}

	.progress .no-progress {
		right: -14px;
		top: -47px;
		font-size: 11px;
	}

	.result-badge-wrap {
		padding: 10px 20px 0 0;
	}

	.result-badge-contant h5 {
		font-size: 16px;
	}

	.rating-progress .progress {
		margin-top: 28px;
		height: 8px;
	}

	.rating-progress .progress-label {
		font-size: 15px;
		margin-top: 5px;
	}

	.torunaments-display-name p {
		font-size: 12px;
		font-weight: 300;
	}

	.trophy-icon {
		width: 20px;
		height: 20px;
	}

	.torunaments-display-nomi-wrap::after {
		width: 20px;
		height: 3px;
	}

	.torunaments-display-img {
		width: 60px;
		height: 60px;
	}

	.torunaments-display-name {
		margin-bottom: 20px;
	}

	.torunament-date {
		margin-top: -12px;
		font-size: 10px;
	}

	.torunaments-display-nomi .btn {
		padding: 0 10px;
		min-width: 80px;
		height: 28px;
		line-height: 28px;
		font-size: 12px;
	}

	.torunaments-display-wrap {
		margin-bottom: 14px;
		padding: 10px;
	}

	.user-content-box.slider-md .slider,
	.user-content-box.slider-md .rs-container {
		height: 60px !important;
		width: 120px !important;
	}


	.user-content-box h4 {
		font-size: 14px;
		margin-bottom: 4px;
		letter-spacing: 1.2px;
	}

	.user-content-box.slider-md .slider {
		transform: scale(0.7);
		margin: 0 0 6px -16px;
	}

	.user-content-box {
		padding: 8px 12px;
	}

	.login-container {
		max-width: calc(100% - 30px);
	}

	.form-input input {
		padding: 10px 10px 10px 40px;
	}

	.input-wrap svg {
		width: 20px;
		height: 20px;
	}

	.form-input label {
		font-size: 16px;
	}

	.tournament-label {
		width: 110px;
	}

	section {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.index-compare-box .subtitle-no {
		font-size: 34px;
		margin: 0;
	}

	.compare-item-box .compare-item:first-child .compare-subtitle {
		padding-right: 16px;
	}

	.subtitle-label {
		margin: 0 10px;
	}

	.compare-item-box .compare-item:last-child .compare-subtitle {
		padding-left: 16px;
	}

	.matchup-slider-wrap .slider-lg .slider,
	.matchup-slider-wrap .slider-lg .rs-container {
		height: 70px !important;
		width: 140px !important;
	}

	.matchup-result-wrap.slider-md .slider,
	.matchup-result-wrap.slider-md .rs-container {
		height: 70px !important;
		width: 140px !important;
	}

	.matchup-slider-wrap .slider-lg p {
		font-size: 16px;
		margin-top: -30px;
	}

	.slider-md .slider::after {
		width: calc(100% - 32px);
	}

	.matchup-result-wrap .slider::after {
		width: calc(100% - 24px);
	}

	.index-trading-box>p br {
		display: none;
	}

	.index-main .d-flex {
		margin-bottom: 8px;
	}

	.index-main .d-flex h4 {
		margin-bottom: 0;
	}

	.index-tournament-icon {
		width: 25px;
		height: 25px;
	}

	.index-tournament-content {
		flex-basis: calc(100% - 40px);
	}

	body .index-aside .index-compare-box h4 {
		margin-bottom: 6px;
	}

	.live-carousel .owl-dots .owl-dot {
		height: 3px;
		width: 20px;
	}

	.torunaments-compare .compare-item-box::after {
		background-size: 20px;
	}

	.select-styled {
		padding: 6px 8px;
		font-size: 16px;
		display: flex;
		align-items: center;
	}

	.sort-by p {
		font-size: 16px;
	}

	.select {
		width: 140px;
		height: 30px;
	}

	.select-options li {
		padding: 8px 12px 8px 0;
		font-size: 13px;
	}

	.select-options {
		top: 100%;
		width: 100%;
	}

	.select-styled:after {
		border-width: 5px;
		top: 13px;
	}

	.select-styled:active:after,
	.select-styled.active:after {
		top: 12px;
	}

	.matchup-wrap h2,
	.matchup-compare h2,
	.rating-state-name h2 {
		font-size: 14px;
	}

	.lil-bigger{
		font-size:17px !important;
	}

	.lil-smaller{
		font-size:12px;
	}

	.being-rated-notes p {
		font-size: 15px;
	}

	.rating-full-lyst {
		flex-direction: column;
		text-align: center;
	}

	.rating-full-lyst .slider,
	.rating-full-lyst .rs-container {
		height: 30px !important;
		width: 60px !important;
		margin: 0 auto 10px;
	}

	.rating-head-sec .rs-tooltip {
		font-size: 14px;
		bottom: -10px;
	}

	.rating-slider-lg-wrap .slider-lg .slider::after {
		width: calc(100% - 32px);
	}

	.rating-slider-lg-wrap .slider-lg .slider,
	.rating-slider-lg-wrap .slider-lg .rs-container {
		height: 110px !important;
		width: 220px !important;
	}

	.lysts-passive-sliders-box .slider,
	.lysts-passive-sliders-box .rs-container {
		height: 35px !important;
		width: 70px !important;
	}

	.user-profile {
		width: 120px;
		height: 120px;
	}

	.user-info h3 {
		font-size: 16px;
		margin-bottom: 6px;
	}

	.user-info p {
		font-size: 12px;
	}

	.user-content {
		padding: 20px 0;
	}

	.matchup-result-wrap .rs-chrome.rs-control .edit {
		font-weight: 500;
		font-size: 30px;
	}

	.rating-head-name h2 {
		font-size: 18px;
	}

	.being-rated-notes .btn {
		font-weight: 600;
	}

	.serch-box {
		top: 122px;
		max-width: 280px;
		border-radius: 2px;
	}

	.serch-box li {
		font-size: 12px;
		padding: 10px 12px;
	}

	input:focus+.serch-box {
		max-height: 200px;
	}

	.winner::before {
		width: 60px;
		height: 60px;
		bottom: -24px;
	}

	.search-bg input[type="search"],
	.serch-box {
		left: 0;
		right: 0;
		margin: 0 auto;
		font-size: 13px;
		max-width: 280px;
	}

	.search-bg.search-here input[type="search"] {
		top: 100px;
	}

	.serch-box {
		top: 142px;
		max-width: 210px;
	}

	.serch-box {
		top: 157px;
		max-width: 260px;
	}

	.search-bg input[type="search"] {
		font-size: 16px;
		line-height: 26.666666667px;
		width: 133.333333333%;
	}

}

@media only screen and (max-width: 350px) {}